<?xml version="1.0" standalone="yes"?>
<DesignCondition>
  <Falg>1</Falg>
  <InDBT_C>27</InDBT_C>
  <InWBT_C>19</InWBT_C>
  <RelativeHumidity_C>45.77</RelativeHumidity_C>
  <InDBT_H>20</InDBT_H>
  <Cooling>7.1</Cooling>
  <Sensible>0</Sensible>
  <Heating>8</Heating>
  <StaticPrussure>0</StaticPrussure>
  <FreshAir>0</FreshAir>
  <DropFromOdu>0</DropFromOdu>
  <IsAboveOdu>Zero</IsAboveOdu>
  <SensibleIsVisible>False</SensibleIsVisible>
  <UmatchWindLeve>1</UmatchWindLeve>
  <AhuType>1</AhuType>
</DesignCondition>